package com.ruoyi.xq.job;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

@Component
@Slf4j
public class IncomeStatisticsJob {
    /*@Autowired
    private DayIncomeStatisticsService dayIncomeStatisticsService;
//    @Scheduled(cron = "0 0/6 * * * ?")
    public void persistentDb() {
        try {
            dayIncomeStatisticsService.refreshByDate(LocalDate.now());
        }catch (Exception e){
            log.error("更新每日收益统计失败!",e);
        }

    }*/
}
